/* t_hbss_historyregister 历史注册信息初始化信息 */
DELETE FROM T_HBSS_HISTORYREGISTER WHERE FID=891223127168657408;
 INSERT INTO T_HBSS_HISTORYREGISTER(FID,FCREATORID,FCREATETIME,FMODIFIERID,FMODIFYTIME,FENTITYTYPE,FBSEDFIELDNAME,FBSLEDFIELDNAME,FHISENTITYNUMBER,FMODETYPE,FHISTORYTYPE,FINDEX,FHISVERFIELDNAME,FHISHANDLERNAME,FISMAINPART,FSCOPES,FCOMPOISITEENTITY,FENTITYTYPEID,FHISINFONAME,FDESCRIPTION)
 VALUES(891223127168657408,1,{ts'2020-05-14 15:39:03'},1,{ts'2020-06-08 10:33:59'},'virtteam','startdate','expirydate','odvta_virtteamhis','1','1',1,'VID','kd.hr.odvta.business.service.his.OdvtaVirtTeamCompositionTimeSeqAttachService','1',' ',' ',1030,' ',' ');
 DELETE FROM T_HBSS_HISTORYREGISTER WHERE FID=891223964309792768;
 INSERT INTO T_HBSS_HISTORYREGISTER(FID,FCREATORID,FCREATETIME,FMODIFIERID,FMODIFYTIME,FENTITYTYPE,FBSEDFIELDNAME,FBSLEDFIELDNAME,FHISENTITYNUMBER,FMODETYPE,FHISTORYTYPE,FINDEX,FHISVERFIELDNAME,FHISHANDLERNAME,FISMAINPART,FSCOPES,FCOMPOISITEENTITY,FENTITYTYPEID,FHISINFONAME,FDESCRIPTION)
 VALUES(891223964309792768,1,{ts'2020-05-14 15:41:19'},1,{ts'2020-06-03 11:19:27'},'virtteam','startdate','expirydate','odvta_virtcontacthis','1','1',2,'VID','kd.hr.hbp.business.history.service.CommonTimeSeqAttachService','0',' ',' ',1030,' ',' ');
 DELETE FROM T_HBSS_HISTORYREGISTER WHERE FID=891224620802254848;
 INSERT INTO T_HBSS_HISTORYREGISTER(FID,FCREATORID,FCREATETIME,FMODIFIERID,FMODIFYTIME,FENTITYTYPE,FBSEDFIELDNAME,FBSLEDFIELDNAME,FHISENTITYNUMBER,FMODETYPE,FHISTORYTYPE,FINDEX,FHISVERFIELDNAME,FHISHANDLERNAME,FISMAINPART,FSCOPES,FCOMPOISITEENTITY,FENTITYTYPEID,FHISINFONAME,FDESCRIPTION)
 VALUES(891224620802254848,1,{ts'2020-05-14 15:42:55'},1,{ts'2020-06-08 10:33:41'},'virtteam','startdate','expirydate','odvta_virtteamnonhis','1','2',1,'VID','kd.hr.odvta.business.service.his.OdvtaVirtTeamCompositionNonTimeSeqAttachService','0',' ',' ',1030,' ',' ');
 DELETE FROM T_HBSS_HISTORYREGISTER WHERE FID=891225255207512064;
 INSERT INTO T_HBSS_HISTORYREGISTER(FID,FCREATORID,FCREATETIME,FMODIFIERID,FMODIFYTIME,FENTITYTYPE,FBSEDFIELDNAME,FBSLEDFIELDNAME,FHISENTITYNUMBER,FMODETYPE,FHISTORYTYPE,FINDEX,FHISVERFIELDNAME,FHISHANDLERNAME,FISMAINPART,FSCOPES,FCOMPOISITEENTITY,FENTITYTYPEID,FHISINFONAME,FDESCRIPTION)
 VALUES(891225255207512064,1,{ts'2020-05-14 15:44:13'},1,{ts'2020-06-08 10:34:59'},'virtteam','startdate','expirydate','odvta_virtteamstructhis','1','1',3,'VID','kd.hr.odvta.business.service.his.OdvtaVirtTeamStructureTimeSeqAttachService','0',' ',' ',1030,' ',' ');
 DELETE FROM T_HBSS_HISTORYREGISTER WHERE FID=891226186485606400;
 INSERT INTO T_HBSS_HISTORYREGISTER(FID,FCREATORID,FCREATETIME,FMODIFIERID,FMODIFYTIME,FENTITYTYPE,FBSEDFIELDNAME,FBSLEDFIELDNAME,FHISENTITYNUMBER,FMODETYPE,FHISTORYTYPE,FINDEX,FHISVERFIELDNAME,FHISHANDLERNAME,FISMAINPART,FSCOPES,FCOMPOISITEENTITY,FENTITYTYPEID,FHISINFONAME,FDESCRIPTION)
 VALUES(891226186485606400,1,{ts'2020-05-14 15:45:29'},1,{ts'2020-06-08 10:35:15'},'virtteam','startdate','expirydate','odvta_virtlongnumhis','2','1',3,'longnumber','kd.hr.odvta.business.service.his.OdvtaVirtTeamOrgStructureLongNumberChangeService','0',' ',' ',1030,' ',' ');
 DELETE FROM T_HBSS_HISTORYREGISTER WHERE FID=891226722760927232;
 INSERT INTO T_HBSS_HISTORYREGISTER(FID,FCREATORID,FCREATETIME,FMODIFIERID,FMODIFYTIME,FENTITYTYPE,FBSEDFIELDNAME,FBSLEDFIELDNAME,FHISENTITYNUMBER,FMODETYPE,FHISTORYTYPE,FINDEX,FHISVERFIELDNAME,FHISHANDLERNAME,FISMAINPART,FSCOPES,FCOMPOISITEENTITY,FENTITYTYPEID,FHISINFONAME,FDESCRIPTION)
 VALUES(891226722760927232,1,{ts'2020-05-14 15:47:20'},1,{ts'2020-06-08 10:35:36'},'virtteam','startdate','expirydate','odvta_virtsortcodehis','2','1',3,'sortcodev','kd.hr.odvta.business.service.his.OdvtaVirtTeamSortCodeTimeSeqAttachService','0',' ',' ',1030,' ',' ');
 
 /* t_hbss_historyregister_l 历史注册信息多语言初始化信息 */
 DELETE FROM T_HBSS_HISTORYREGISTER_L WHERE FPKID='0SFRBRZ6TGBD';
 INSERT INTO T_HBSS_HISTORYREGISTER_L(FPKID,FID,FLOCALEID,FDESCRIPTION,FHISINFONAME)
 VALUES('0SFRBRZ6TGBD',891223964309792768,'zh_CN','虚拟团队联系人信息','虚拟团队联系人信息');
 DELETE FROM T_HBSS_HISTORYREGISTER_L WHERE FPKID='0SFRBRZ6TGBE';
 INSERT INTO T_HBSS_HISTORYREGISTER_L(FPKID,FID,FLOCALEID,FDESCRIPTION,FHISINFONAME)
 VALUES('0SFRBRZ6TGBE',891223964309792768,'zh_TW','虛擬團隊聯係人信息','虛擬團隊聯係人信息');
 DELETE FROM T_HBSS_HISTORYREGISTER_L WHERE FPKID='0SFRGJIEZP1Q';
 INSERT INTO T_HBSS_HISTORYREGISTER_L(FPKID,FID,FLOCALEID,FDESCRIPTION,FHISINFONAME)
 VALUES('0SFRGJIEZP1Q',891224620802254848,'zh_CN','虚拟团队非时序历史','虚拟团队非时序历史');
 DELETE FROM T_HBSS_HISTORYREGISTER_L WHERE FPKID='0SFRGJIEZP1R';
 INSERT INTO T_HBSS_HISTORYREGISTER_L(FPKID,FID,FLOCALEID,FDESCRIPTION,FHISINFONAME)
 VALUES('0SFRGJIEZP1R',891224620802254848,'zh_TW','虛擬團隊非時序曆史','虛擬團隊非時序曆史');
 DELETE FROM T_HBSS_HISTORYREGISTER_L WHERE FPKID='0SFR6O0R2/6G';
 INSERT INTO T_HBSS_HISTORYREGISTER_L(FPKID,FID,FLOCALEID,FDESCRIPTION,FHISINFONAME)
 VALUES('0SFR6O0R2/6G',891223127168657408,'zh_CN','项目团队基础信息','虚拟团队基础信息');
 DELETE FROM T_HBSS_HISTORYREGISTER_L WHERE FPKID='0SFR6O0R2/6H';
 INSERT INTO T_HBSS_HISTORYREGISTER_L(FPKID,FID,FLOCALEID,FDESCRIPTION,FHISINFONAME)
 VALUES('0SFR6O0R2/6H',891223127168657408,'zh_TW','項目團隊基礎信息','虛擬團隊基礎信息');
 DELETE FROM T_HBSS_HISTORYREGISTER_L WHERE FPKID='0SFRL5TVSPKT';
 INSERT INTO T_HBSS_HISTORYREGISTER_L(FPKID,FID,FLOCALEID,FDESCRIPTION,FHISINFONAME)
 VALUES('0SFRL5TVSPKT',891225255207512064,'zh_CN','虚拟团队上下级结构历史','虚拟团队上下级结构历史');
 DELETE FROM T_HBSS_HISTORYREGISTER_L WHERE FPKID='0SFRL5TVSPKU';
 INSERT INTO T_HBSS_HISTORYREGISTER_L(FPKID,FID,FLOCALEID,FDESCRIPTION,FHISINFONAME)
 VALUES('0SFRL5TVSPKU',891225255207512064,'zh_TW','虛擬團隊上下級結構曆史','虛擬團隊上下級結構曆史');
 DELETE FROM T_HBSS_HISTORYREGISTER_L WHERE FPKID='0SFRRZGSFXP3';
 INSERT INTO T_HBSS_HISTORYREGISTER_L(FPKID,FID,FLOCALEID,FDESCRIPTION,FHISINFONAME)
 VALUES('0SFRRZGSFXP3',891226186485606400,'zh_CN','虚拟团队长编码时序历史','虚拟团队长编码时序历史');
 DELETE FROM T_HBSS_HISTORYREGISTER_L WHERE FPKID='0SFRRZGSFXP4';
 INSERT INTO T_HBSS_HISTORYREGISTER_L(FPKID,FID,FLOCALEID,FDESCRIPTION,FHISINFONAME)
 VALUES('0SFRRZGSFXP4',891226186485606400,'zh_TW','虛擬團隊長編碼時序曆史','虛擬團隊長編碼時序曆史');
 DELETE FROM T_HBSS_HISTORYREGISTER_L WHERE FPKID='0SFRVVWHBJJP';
 INSERT INTO T_HBSS_HISTORYREGISTER_L(FPKID,FID,FLOCALEID,FDESCRIPTION,FHISINFONAME)
 VALUES('0SFRVVWHBJJP',891226722760927232,'zh_CN','虚拟团队排序码时序历史','虚拟团队排序码时序历史');
 DELETE FROM T_HBSS_HISTORYREGISTER_L WHERE FPKID='0SFRVVWHBJJQ';
 INSERT INTO T_HBSS_HISTORYREGISTER_L(FPKID,FID,FLOCALEID,FDESCRIPTION,FHISINFONAME)
 VALUES('0SFRVVWHBJJQ',891226722760927232,'zh_TW','虛擬團隊排序碼時序曆史','虛擬團隊排序碼時序曆史');
